Project

Profile

Help

Issue #7234

closed

Build is failing due plugins with different OpenAPI schema versions

Added by fao89 almost 4 years ago. Updated over 3 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
-
Category:
Operator - Moved to Github Issues
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
API Bindings, CI/CD
Sprint:
Quarter:

Added by Fabricio Aguiar almost 4 years ago

Revision 06c7b14c | View on GitHub

Only build plugins from pulp org

https://pulp.plan.io/issues/7234 closes #7234

Actions #1

Updated by pulpbot almost 4 years ago

  • Status changed from NEW to POST
Actions #2

Updated by Anonymous almost 4 years ago

  • Status changed from POST to MODIFIED
Actions #3

Updated by ttereshc over 3 years ago

  • Sprint/Milestone set to 3.8.0
Actions #4

Updated by ttereshc over 3 years ago

  • Sprint/Milestone deleted (3.8.0)
Actions #5

Updated by dkliban@redhat.com over 3 years ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Also available in: Atom PDF